# Type Alias UserBirthday

type UserBirthday = {
dateModified: number;
FirstName: string;
IdUser: number;
LastName: string;
}

- Defined in jamespot-user-api/src/types/user.ts:333

##### Index

### Properties

dateModified
FirstName
IdUser
LastName

## Properties

### dateModified

dateModified: number

- Defined in jamespot-user-api/src/types/user.ts:337

### FirstName

FirstName: string

- Defined in jamespot-user-api/src/types/user.ts:335

### IdUser

IdUser: number

- Defined in jamespot-user-api/src/types/user.ts:334

### LastName

LastName: string

- Defined in jamespot-user-api/src/types/user.ts:336